## com.google.appengine.api.conversion
Class ConversionServiceException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  com.google.appengine.api.conversion.ConversionServiceException

All Implemented Interfaces:
  java.io.Serializable

    public final class ConversionServiceException

extends java.lang.RuntimeException

Customized exception for all conversion service errors.

See Also:
  Serialized Form

Method Summary
`ConversionErrorCode` `getErrorCode()` Returns the error code.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getErrorCode

    public ConversionErrorCode getErrorCode()

  Returns the error code.